.gz_nav li{position: relative;}
.gz_nav li a{width:91px;height: 40px;background: #f3f3f3;border-radius:4px;text-align: center;line-height: 40px;color: #666;margin: 9px 9px 0 0;display: block;font-size: 14px;position: relative;}
.gz_nav li .active{background:url(/images/fuxi/nav1_03.png);color: #fff;}
.gz_nav li a:hover{background:url(/images/fuxi/nav1_03.png);color: #fff;font-weight: bold;}
.gz_nav li img{width: 30px; right: 6px; top: -2px; z-index: 10;}
.gz_nav .mar0{margin:9px 0 0 0;}


.menu-sub-gz{width: 180px;height: 545px;padding:10px 0;box-sizing: border-box;margin-top: 10px;}
.menu-sub-gz li{padding: 8px 20px 10px 20px;line-height: 42px;height: 59px;box-sizing: border-box;border-bottom: 1px dashed #eee;}
.menu-sub-gz li:nth-child(9){border-bottom: none;}
.menu-sub-gz li a{margin-left: 5px;}
.menu-sub-gz li:hover{background: #eee;}
.text-888{color: #888;}


.zqy-icon-fuxi{background: url(/images/zqy-icon-fuxi.png) no-repeat; }
.zqy-icon-zkfx{background: url(/images/fuxi/zqy-icon-zkfx.png) no-repeat; }
.zqy-icon-day{display: inline-block; width: 22px; height: 22px; background-position: 0px 0px; margin-left: 3px;}
.zqy-icon-hot{display: block; width: 25px; height: 11px; background-position: -164px -1px;}
.commend{/* padding:10px; */width: 1010px;height: 545px;box-sizing: border-box;margin-top: 10px;margin-left: 10px;}
.commend-top{}
.commend-left{width: 644px;}
.focusimg{ width: 644px; height: 306px;overflow: hidden;position: relative;}
.focusimg img{width: 644px;height: 306px;}
.commend-right{width: 335px;}
.zhenti-tit{height: 35px;line-height: 43px;padding:0 0px 0 10px;border-bottom: 1px solid #eeeeee;}
.countDown{background: url(/images/fuxi/date.png);width: 144px;height: 35px;line-height: 28px;text-align: right;padding-right: 20px;color: #fff;}
.countDown span{font-size: 30px;font-weight: bold;margin: 0px 3px;position: relative;top: 3px;}
.zhenti-tit svg{width: 20px; height: 20px; position: relative; top: 3px; margin-right: 3px;}
.zhenti ul{ margin-top: 5px; margin-left: 5px; border-left: 1px solid #ddd;}
.zhenti ul li{ line-height: 33px; padding:0 5px}
.zhenti ul li .date{background: url(/images/fuxi/year_b.png) no-repeat;text-align: center;width: 45px;height: 22px;line-height: 22px;margin-top: 6px; margin-right: 7px;}
.zhenti ul li p{width: 125px;}
.zhenti ul li p a:hover{color: #F00f00 !important;}
.zhenti ul li:hover .date{background: url(/images/fuxi/year.png) no-repeat; color: #fff !important;}
.zhenti ul li:hover .dot{background-color:#ff4038}
.zhenti ul li .dot{display: inline-block;width: 5px;height: 5px;background: #ccc;margin-top: 14px;position: relative;right: 8px;border-radius: 50%;}

.shortcut{margin-top: 15px;}
.shortcut li{width: 105px;height: 40px;margin-right: 8px;/* margin-bottom: 6px; */font-size: 14px;line-height: 40px;padding-left: 10px;box-sizing: border-box;}
.shortcut li:hover{box-shadow: 0 0 3px 2px #f1f1f1;}
.shortcut li:nth-child(3n){margin-right: 0px;}
.shortcut li a{display: block;}
.shortcut li img{width: 24px; height: 21px; margin-bottom: -5px;}
.commend-text-big{line-height: 32px;padding: 10px 14px 0px;}
.commend-text-big div.w-30{margin-right: 37px;}
.commend-text-big a{color: #f73c37;font-size: 16px;line-height: 25px;}
.commend-text-big span{/* display: inline-block; */font-weight: bold; background-image: linear-gradient(to right,#FF6F12,#FF433B);padding: 3px 5px;border-radius: 14px;margin-right: 5px;}
.commend-text-small{padding: 2px 14px 7px;}
.commend-text-small li{line-height: 31px;width: 300px;/* height: 31px; */overflow:hidden;margin-right: 40px;text-overflow: ellipsis;white-space: nowrap;}
.commend-text-small li:nth-child(3n){margin-right: 0px;}
.commend-text-small li:hover span{color: var(--primary);}
.quick{border-top: 1px solid #f1f1f1;/* margin-top: 5px; */padding: 7px 0;}
.quick li{border-right: 1px solid #f1f1f1; width: 197px; height: 50px; }
.quick li:nth-child(5){border: none;}
.quick li a{display: block;box-sizing: border-box; padding-left: 30px;}
.quick svg{width: 45px; height: 45px;}
.commend-box dl{width:28%}
.commend-box dl:nth-child(3){width: 43%;padding-left:25px;box-sizing:border-box;}
.commend-box dl:nth-child(3) dd{width: 229px;}
.commend-box dl:nth-child(1){padding-right:25px;box-sizing:border-box;}
.commend-box dl:nth-child(2){padding: 0 25px;box-sizing:border-box;}
.commend-box dd{/* width: 256px; */}
.commend-box dd:hover span{color: var(--primary);}
.more{ line-height: 25px}
.more i{display: inline-block; margin-left:5px;margin-bottom: -2px;}
.more:hover,.more:hover i{color: #F00f00;}
/* è§†é¢‘ */
.video{padding: 0px 20px 20px;box-sizing: border-box;margin-top: 10px;}
.video-tit{width: 92px; height: 22px; background-position: 0px -73px;}
.long-tit li{margin-right: 25px;line-height: 56px;}
.long-tit li a:hover{color: #F00f00;}

.video-list{padding-top: 15px;}
.video-list li{box-shadow: 0 0 7px rgb(0 0 0 / 10%);border-radius: 10px;padding-bottom: 15px;margin-right: 33px;}
.video-list li:nth-child(4){margin-right: 0;}
.video-list p{ margin:0px 10px}
.video-list .title{ margin: 10px 15px; border-left: 2px solid #ff6452; padding-left: 5px; height: 14px; line-height: 14px;overflow: hidden; width: 228px;white-space: nowrap;text-overflow: ellipsis;}
.video-list li img{width: 265px;border-radius: 10px 10px 0 0;}

/* é«˜è€ƒå¤ä¹  */
.fuxi{padding: 0 20px 20px;box-sizing: border-box;margin-top: 10px;}
.fuxi .list{width: 565px;height: 427px;}
.fuxi-tit{padding: 0px 10px 10px 10px;border-bottom: 1px solid #f1f1f1;}
.zqy-icon-yl{width: 92px; height: 22px; background-position: -142px -73px;}
.zqy-icon-el{width: 92px; height: 22px; background-position: 0px -147px;}
.zqy-icon-sl{width: 115px; height: 22px; background-position: -142px -147px;}
.zqy-icon-mn{width: 92px; height: 22px; background-position: 0px -220px;}
.fuxi .list ul{padding:10px 0}
.fuxi .list ul li.cur .sim{display: none;}
.fuxi .list ul li.cur .content{display: block;}
.fuxi .list .sim{  padding:0 10px;}
.fuxi .list .sim .dot{width: 6px; height: 6px; background: #ccc; border-radius: 50%; margin-top: 15px;}
.fuxi .list .sim .title{ margin-left: 10px;line-height: 40px;height: 40px;overflow: hidden; width: 455px;white-space: nowrap;text-overflow: ellipsis;}
.fuxi .list .sim .sub{width: 45px; height: 17px; background: #faf7f2; color: #a27554;line-height: 17px; border-radius: 6px; margin-top: 9px;}
.fuxi .list .content{  padding:15px 10px; background: #f5f5f5; display: none;}
.fuxi .list .content .info{ margin: 10px 10px 0 18px;}
.fuxi .list .content .info span{margin:0 10px}
.fuxi .list .content .title{overflow: hidden; width: 455px;white-space: nowrap;text-overflow: ellipsis;}
.banner img{width: 100%;height: 85px;margin-top: 10px;}
/* åæ ¡è¯•é¢˜ */
.paper{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.paper-tit{width: 92px; height: 22px; background-position: -142px -219px;}
.paper ul{padding:0 10px;}
.paper .list li{width: 540px; line-height: 40px;}
.paper .dot{width: 6px; height: 6px; background: #ccc; border-radius: 50%; margin-top: 17px;}
.paper .title{ margin-left: 10px;height: 40px;overflow: hidden; width: 410px;white-space: nowrap;text-overflow: ellipsis;}
.video-list img{height: 179px;}

/* ä¸“é¢˜ */
.special{padding: 0 20px 20px;box-sizing: border-box;height: 330px;margin-top: 10px;}
.special-tit{width: 92px; height: 22px; background-position: 0px -293px;}
.special-list{padding: 10px;width: 360px;box-sizing: border-box;margin-right: 34px;}
.special-list:nth-child(3){margin-right: 0px;}
.special-list li{width: 360px;}
.special-list li.cur .sim{display: none;}
.special-list li.cur .content{display: block;}
.special-list .sim{line-height: 40px;}
.special-list .sim .title{line-height: 40px;height:40px;overflow: hidden;width: 340px;white-space: nowrap;text-overflow: ellipsis;}
.special-list li .content{width: 360px; height: 77px;display: none;}
.special-list li .content .con-l{width: 67px; line-height: 25px; padding-top: 15px; box-sizing: border-box;}
.special-list li .content .info{line-height: 25px; padding:15px 0 0 15px;}
.special-list li .content .info .p-tit{width: 265px;height: 25px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.special-list li .content .info .attr p{padding:0 5px; background: #eef1f6; margin-left: 10px;}

.special-list li.bg_green .content{background: url(/images/fuxi/zt-bg-green.png) no-repeat;}
.special-list li.bg_blue .content{background: url(/images/fuxi/zt-bg-blue.png) no-repeat;}
.special-list li.bg_yellow .content{background: url(/images/fuxi/zt-bg-yellow.png) no-repeat;}
.special-list .dot{width: 6px; height: 6px; background: #ccc; border-radius: 50%; margin-top: 15px;}
.special-list .title{ margin-left: 10px;}

.special-zk .special-list:nth-child(3){margin-right: 40px !important;}
.special-zk .special-list:nth-child(4){margin-right: 0px !important;}
/* å¤‡è¯¾ç²¾é€‰ */
.beike{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.beike-tit{width: 92px; height: 22px; background-position: -142px -293px;}
.beike ul{padding:0 10px;}
.beike .list li{width: 540px; line-height: 40px;}
.beike .dot{width: 6px; height: 6px; background: #ccc; border-radius: 50%; margin-top: 15px;}
.beike .title{ margin-left: 10px;height: 40px;overflow: hidden; width: 440px;white-space: nowrap;text-overflow: ellipsis;}


.font-videouser::before{content: "\e610"}
.font-videouser{vertical-align: middle;}
.leftNav{
    z-index: 10;
    display: block;
    line-height: 50px;
    color: #fff;
    text-align: center;
    width: 35px;
    height: 50px;
    position: absolute;
    top: 120px;
    background: rgba(0, 0, 0, 0.2);
}
.leftNav:hover{background:rgba(255, 255, 255, 0.2);text-decoration: none;}
.rightNav{
    z-index: 10;
    display: block;
    line-height: 50px;
    color: #fff;
    text-align: center;
    width: 35px;
    height: 50px;
    position: absolute;
    top: 120px;
    right: 0px;
    background: rgba(0, 0, 0, 0.2);
}
.rightNav:hover{background:rgba(255, 255, 255, 0.2);text-decoration: none;}
.header{width: 1200px; margin: 0 auto;  padding-top: 27px; display: flex; align-items: center;}
.header .gz_tp{color:#2cb699;}
.header b{width: 1px;height: 17px;/* background:#e2e2e2; */margin:14px 8px 0 13px;}
.header .gz_tp {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0px 0 0;
    width: 100px;
}
.search {
    margin-left: 25px;
    border: 0;
    background: #f0f0f0;
    /* border-radius: 4px; */
    width: 381px;
    margin-top: 9px;
}
.searcha{background:#f0f0f0;border-radius: 4px;}
.searcha::-webkit-input-placeholder{color:#999999;}
.searchb{border-radius:0 4px 4px 0;width: 93px;}
.header p i{margin-right:7px;font-size: 20px;}
.header .tele{margin:13px 40px 0 0 ;}
.logo{width:175px;height: 75px;margin-left: 3px;}
.pub img{position: relative;top: -10px;width: 100%;}
.search {overflow: visible;width: 336px;/* height: 34px; */margin: 6px 0 0 22px;/* display: inline; *//* background: #eee; *//* border-radius: 3px; */}
.search select{display:none;}
.search .select_box{ font-size: 12px;color: #999999;width: 90px;line-height: 34px; float: left; position: relative;z-index: 1;}
.search .select_showbox{height:34px;background:#f3f6f9 url(/images/search_ico.png) no-repeat 80px center;text-indent:1.2em;position: relative;}
.search .select_showbox i{margin-left: 20px;position: absolute;left: 33px;top: 0px;cursor: pointer;}
.search .select_showbox.active{background:url(/images/search_ico_hover.png) no-repeat 80px center;}
.search .select_option{border:2px solid #2cb699;border-top:none;display:none;left:-2px;top:34px;position:absolute;z-index: 999999;background:#fff;}
.search .select_option li{text-align:center;width:100px;cursor:pointer;}
.search .select_option li:hover{background-color:#F3F3F3;color:#999;}
.search .select_option li.selected{background-color:#F3F3F3;color:#999;}
.search .select_option li.hover{background:#BEBEBE;color:#fff;}

.choice_freame {
    margin-top: -13px !important;
    width: 380px;
    position: relative;
}
.choice_freame a{vertical-align:1px; color:#666; font-family:"Microsoft YaHei";}
.choice_freame a:hover{text-decoration: underline;color:#2cb699;}
.cz_hot{width: 34px;height: 34px;background: url(/images/hot-01.svg)no-repeat top;position:absolute;top: -5px;right: 62px;}




/* ä¸­è€ƒå¤ä¹  */
.zkzt{margin-top: 0px;}
.zkzt-tit{ line-height: 32px; padding:0 10px 0px 5px;  border-bottom: 1px solid #eeeeee;margin-top: 4px;margin-bottom: -6px; }
.zkzt-tit svg{width: 20px; height: 20px; position: relative; top: 3px;}
.zkzt-tit ul li{margin-right: 8px;}
.zkzt-tit a:hover{color: #F00f00;}
.zkzt-tit ul li.active,.zkzt-tit ul li:hover{background: url(/images/fuxi/zk-bg_active.png) center bottom no-repeat;}
.zkzt .zkzt-area{padding:10px 5px; line-height: 35px;}
.zkzt .zkzt-area a{margin-right: 13px;}
.zkzt .zkzt-area a:nth-child(8n){margin-right: 0px;}

.zkzt-shortcut{margin-top: 20px;border-top:1px solid #eeeeee;margin-top: -1px;padding-top: 18px;}
.zkzt-shortcut li{width: 62px;  margin-right: 27px; font-size: 14px; }
.zkzt-shortcut li:nth-child(4n){margin-right: 0px;}
.zkzt-shortcut li a{display: block;}
.zkzt-shortcut li svg{width: 62px; height: 63px;}
.zkzt-shortcut li a:hover svg{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}


.zkfx{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.zkfx-tit{width: 92px; height: 22px; background-position: 0px 0px;}
.zkfx .list{/* padding:0 10px */}
.zkfx .list .content{padding:15px 10px;width: 540px;border-bottom: 1px solid #f5f5f5;box-sizing: border-box;}
.zkfx .list .content .info{margin: 10px 0 0 18px;width: 452px;}
.zkfx .list .content .info span{margin:0 10px}
.zkfx .list .content .info p{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.zkfx .list .line{height: 455px;width: 1px;background: #f5f5f5;position: absolute;top: 33px;left: 575px;}

.feature{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.szhz:hover>a>p:nth-child(1){color: #f66957;}
.jphz:hover>a>p:nth-child(1){color: #1c9c69;}
.zthb:hover>a>p:nth-child(1){color: #3caee0;}
.feature-tit{width: 92px; height: 22px;background-position: -142px -74px;}
.feature ul {padding: 20px 0px;}
.feature ul li{width: 365px; height: 150px; border-radius: 3px;margin-right: 32px; padding:20px 0 0 34px; box-sizing: border-box;}
.feature ul li a{display: block;}
.feature ul li .item-go{width: 53px; height: 22px; border-radius: 10px; line-height: 22px;}
.feature ul li:nth-child(1){background:url(/images/fuxi/bg_shizheng.png) no-repeat}
.feature ul li:nth-child(1) .item-info{color:#f66957}
.feature ul li:nth-child(1) .item-go{background:#f66957}
.feature ul li:nth-child(2){background:url(/images/fuxi/bg_jingpin.png) no-repeat}
.feature ul li:nth-child(2) .item-info{color:#1c9c69}
.feature ul li:nth-child(2) .item-go{background:#1c9c69}
.feature ul li:nth-child(3){background:url(/images/fuxi/bg_zhenti.png) no-repeat; margin-right: 0px;}
.feature ul li:nth-child(3) .item-info{color:#3caee0}
.feature ul li:nth-child(3) .item-go{background:#3caee0}
.feature ul li:hover{transform: translateY(-6px);-webkit-transform: translateY(-6px);-moz-transform: translateY(-6px);
    box-shadow: 0px 0px 40px rgba(0, 36, 100, 0.3);-webkit-box-shadow: 0px 0px 40px rgba(0, 36, 100, 0.3);-moz-box-shadow: 0px 0px 40px rgba(0, 36, 100, 0.3);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;z-index: 100;}

.wenku{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.wenku .dot{width: 6px; height: 6px; background: #ccc; border-radius: 50%; margin-top: 10px; margin-right: 5px;}
.wenku ul li{width: 265px;line-height: 24px;}
.wenku-tit{width: 97px; height: 26px; background-position: -142px -363px;}

.line{position: relative; width: 1px; height: 12px; background-color: #ccc; display: inline-block; top: 1px; margin: 0 5px;}
a:hover .line{background-color: var(--primary);}

@media screen and (min-width: 1460px){
    .search-input {
        width: 245px !important;
    }
    .search-btn{width:86px}
}

.keyword {
    width: 375px;}